package com.a2i.forwarder.model

import kotlinx.serialization.Serializable
import java.util.UUID

@Serializable
data class BarkServer(
    val id: String = UUID.randomUUID().toString(),
    val name: String,
    val server: String,
    val deviceKey: String,
)

const val OFFICIAL_BARK_SERVER = "https://api.day.app"
